Autore Topic: Impossibile effettuare sign in to google service con ecplipse  (Letto 720 volte)

Offline petronilla

  • Nuovo arrivato
  • *
  • Post: 2
  • Respect: 0
    • Mostra profilo
  • Sistema operativo:
    Windows 7
Impossibile effettuare sign in to google service con ecplipse
« il: 27 Dicembre 2012, 16:25:22 CET »
0
Salve a tutti, spero di aver beccato la sezione giusta (se cosi non fosse mi scuso in anticipo)!

Sto sviluppando una app usando eclipse e java. Ho la necessità di usare google app engine ma...
Ho scaricato tutti i plugin e le librerie del mondo (seguendo le guide ufficiali) ma non c'è verso di fare il login a google service.   >:(

Mi spiego meglio: in eclipse in basso a destra ho il pulsante con scritto "Sign in to Google...", ci clicco e mi si apre la classica finestra di login ai servizi google (stile gmail per intendersi), inserisco la mia mail e la relativa password e la finestra diventa bianca, fine non fa niente.

Ho provato a mettere una mail a caso e mi dice che la username e/o la password sono sbagliati. Idee? Suggerimenti? Consigli?  :-(

Offline teskio

  • Moderatore globale
  • Utente normale
  • *****
  • Post: 387
  • Respect: +118
    • Github
    • Google+
    • Mostra profilo
    • Skullab
  • Dispositivo Android:
    Cubot GT99 / SurfTab Ventos 10.1
  • Play Store ID:
    Skullab Software
  • Sistema operativo:
    windows 7 / ubuntu 12.04

Offline petronilla

  • Nuovo arrivato
  • *
  • Post: 2
  • Respect: 0
    • Mostra profilo
  • Sistema operativo:
    Windows 7
Re:Impossibile effettuare sign in to google service con ecplipse
« Risposta #2 il: 27 Dicembre 2012, 17:03:51 CET »
0
Prima di tutto grazie per la rapida risposta :)

Prova a dare un occhiata qui : java - Android + Google App Engine connection - Stack Overflow

Avevo gia letto questo post ma non sono riuscita a ricavarne nulla di utile :(

Citazione
e alla documentazione ufficiale : https://developers.google.com/eclipse/docs/appeng_android_create_project?hl=it-IT
questa documentazione l'ho già letta ma non posso "seguirla" perche se provo a creare un Connected Android Prject eclipse mi infoma che "these feature is not yet complete as yet. It will be avaible in the next release of GPE"

Io ho eclipse 4.2 dici che devo installare il 3.7?

edit: no ho provato pure cosi ma niente.... :( altre idee? mi sapresti consigliare qualcosa di simile a app engine?
« Ultima modifica: 27 Dicembre 2012, 17:58:57 CET da petronilla »